.ga-accrodian-with-arrow {
  background-image: url("../../images/arrow_down.svg");
  background-repeat: no-repeat;
  background-position: 100% center;
}

.ga-accrodian-with-arrow-active {
  background-image: url("../../images/arrow_up.svg");
  background-repeat: no-repeat;
  background-position: 100% center;
}

.accordian-content-container-open {
  max-height: 1020px !important;
}
